{
  "id": "cours/rencontre2.1",
  "title": "Cours 3 - Requêtes HTTP",
  "description": "✅ Une application Web client Angular peut :",
  "source": "@site/docs/04-cours/03-rencontre2.1.md",
  "sourceDirName": "04-cours",
  "slug": "/cours/rencontre2.1",
  "permalink": "/4W6-WebServices/cours/rencontre2.1",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/04-cours/03-rencontre2.1.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 3,
  "frontMatter": {},
  "sidebar": "cours",
  "previous": {
    "title": "Cours 2 - Composant dynamique",
    "permalink": "/4W6-WebServices/cours/rencontre1.2"
  },
  "next": {
    "title": "Cours 4 - TP1 (5%)",
    "permalink": "/4W6-WebServices/cours/rencontre2.2"
  }
}